#### D.16.2.16 isGorenstein

`Syntax:`
  `Polymake::isGorenstein(` polytope p `)`
`Type:`
  int
`Purpose:`
  1 if p is Gorenstein, i.e. reflexive after dilitation and translation, 0 otherwise.
`Example:`

        LIB"polymake.lib";
      ==> Welcome to polymake
      ==> Copyright (c) 1997-2012
      ==> Ewgenij Gawrilow, Michael Joswig (TU Darmstadt)
      ==> http://www.polymake.org
        intmat M[4][3]=1,1,0, 1,0,1, 1,0,0, 1,1,1;
        polytope p = polytopeViaPoints(M);
        Polymake::isGorenstein(p);
      ==> polymake: used package cdd
      ==>   cddlib
      ==>   Implementation of the double description method of Motzkin et al.
      ==>   Copyright by Komei Fukuda.
      ==>   http://www.ifor.math.ethz.ch/~fukuda/cdd_home/cdd.html
      ==>
      ==> 1
        intmat N[3][3]=1,2,0, 1,0,2, 1,-2,-2;
        polytope q = polytopeViaPoints(N);
        Polymake::isGorenstein(q);
      ==> 0

User manual for Singular version 4-0-3, 2016, generated by texi2html.